options {
	directory "/var/named";
	pid-file "named.pid";
	lame-ttl 30;
};
zone "orchestral.XX.uk" {
	type master;
	file "orchestral.XX.uk.txt";
};
zone "piano.XX.ru" {
	type master;
	file "piano.XX.ru.txt";
};
zone "sonatas.XVII.it" {
	type master;
	file "sonatas.XVII.it.txt";
};
zone "vocal.XVI.it" {
	type master;
	file "vocal.XVI.it.txt";
};
zone "2.8.10.in-addr.arpa" {
	type master;
	file "10.8.2.txt";
};
zone "0.0.127.in-addr.arpa" {
	type master;
	file "named.local";
};
zone "." {
	type hint;
	file "cache.txt";
};
